<?php

$logFile = $_GET['logNme'] . ".txt";
$logData = $_GET['logDta'];

//file_put_contents($mapName, $mapData);
file_put_contents($logFile, $logData.PHP_EOL, FILE_APPEND | LOCK_EX);

clearstatcache();
?>